@charset "utf-8";

.row-eq-height{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 550px) {
	.row-eq-height { display:block;}
	.col-xs-7 { width:100%;}
	.col-xs-5 { width:100%;}
}

#rightColm { background-color:#eeeeee;}
@media only screen and (max-width: 320px) {
	.col-xs-7 { width:100%;}
	.col-xs-5 { width:100%;}
}

#rightColm ul { list-style-type:none; margin:10px 0; padding:0;}
#rightColm ul li { padding:8px 14px; border-bottom:1px solid #b9b9b9;}
#rightColm ul li:before { content:"\e250"; font-family:'Glyphicons Halflings'; font-size:0.9em; float: left;margin-left: -15px; margin-right:0px; margin-top:2px;}
#rightColm ul li a { font-size:1.3em; line-height:1.3em; font-weight:500; color:#222222; text-decoration:none;}
#rightColm ul li a:hover { color:#066fa2;}

#rightColm h3 { font-size:1.6em; background-color:#666; color:#fff; padding:10px;}
#rightColm ul li ul { margin-top:5px;}
#rightColm ul li ul li.last { border-bottom:none; padding-bottom:0;}

.innerHead { background:url(../images/inner-header-bg.gif) 0 0 repeat #004b6a; border-top:1px solid #fff;}
.innerHead h2 { font-size:2.2em; color:#fff; margin:15px 0;}

.page-header h2 {font-size:2.6em;}


/* Custom CSS By laxminarayan*/
.page-title {
       padding-bottom: 9px;
       border-bottom: 1px solid #eee;
	   font-size:2em;
	   margin-top:0;
	   }

h2.sub-head {
        font-size: 1.5em;
        border: none;
        font-weight: bold;
}
.submitted {
    padding: 18px 9px;
    border-radius: 4px;
    text-shadow: 1px 1px #fff;  
    display: block;
    float: right;
	font-size:1.2em;
}
#rightColm h2 {
    font-size: 1.6em;
    background-color: #666;
    color: #fff;
    padding: 10px;
}
/*Top Banner Image Start*/
.abtMhrd {
    background: url(../images/about-mhrd.jpg) right 0 no-repeat;
    height: 53px;
    margin-right: 0px;
	}
.disLearnTitlePan {
    background: url(../images/distance-learning.jpg) right 0 no-repeat;
    height: 53px;
}
.techEduTitlePan {
    background: url(../images/technical-education.jpg) right 0 no-repeat;
    height: 53px;
	width: 602px;
    margin-left: -68px;
}
.langEduTitlePan {
    background: url(../images/language-education.jpg) right 0 no-repeat;
    height: 53px;
}
.booksPromoTitlePan {
    background: url(../images/books-promo.jpg) right 0 no-repeat;
    height: 53px;
}
.highTitlePan {
    background: url(../images/higher-header-bg.jpg) right 0 no-repeat;
    height: 53px;
}
.icc {
    background: url(../images/international-cooperation-cell.jpg) right 0 no-repeat;
    height: 53px;
    margin-right: 0px;
}
.rti {
    background: url(../images/rti-banner.jpg) right 0 no-repeat;
    height: 53px;
    margin-right: 0px;
}
.rusa { 
    background: url(../images/rusa.jpg) right 0 no-repeat;
    height: 53px;
    margin-right: 54px;
}
.cca {
    background: url(../images/chief-controller-accounts-bnr.jpg) right 0 no-repeat;
    height: 53px;
    margin-right: 0px;
}
.mic {
    background: url(../images/mic.jpg) right 0 no-repeat;
    height: 53px;
	width: 485px;
    margin-left: -68px;
}
.sih {
    background: url(../images/sih.jpg) right 0 no-repeat;
    height: 53px;
	width: 485px;
    margin-left: -68px;
}

.ariia {
    background: url(../images/ariia.jpg) right 0 no-repeat;
    height: 53px;
	width: 485px;
    margin-left: -68px;
}
/*Top Banner Image End*/
td.photo-gallery a {
border: 1px solid #CCCCCC;
padding: 5px 5px 5px 5px;
text-decoration: none;
display: block;
width: 153px;
cursor: pointer;
}

td.photo-gallery a:hover {
border: 1px solid #CCCCCC;
background-color: #DEDEDE;
}
.photo-gallery {
margin-top: 15px;
}

.photo-gallery tr td {
float: left;
width: 151px;
height: 87px;
margin: 0 18px 50px 0;
}

.photo-gallery tr td img {
border: 1px solid #fff;
}

.photo-gallery tr td a {
cursor: pointer;
}
.mnstrPic p {
margin-top: 3px;
text-align: left;
line-height: 1.2em;
color: #000;
}
.form-select{/*width: 313px;*/
height: 34px;
margin-bottom: 10px;
margin-top: 7px;
border: 1px solid #ccc;
font: bold 11px/20px Arial, Helvetica, sans-serif;
color: #4b4b4b;
font-size:1.3em;
}

table.dataTable { border-collapse:collapse; margin-bottom:15px; width:100%;}
table.dataTable tr.alt { background-color:#f4f4f4; color:#000;}
table.dataTable tr td { padding:5px 7px; border:1px solid #CCCCCC; border-collapse:collapse; color: #000; text-align:left; vertical-align:top; line-height:1.7em;}
/*16 Apl 2015 */
 tr td.rm { text-align:right; vertical-align:middle;}
 tr td.cm { text-align:center; vertical-align:middle;}
 tr td.ct { vertical-align:top;}
 tr td.jt { text-align:justify; vertical-align:top;}
/*16 Apl 2015 */
table.dataTable tr #cca{ text-align:center;}

ul li.listPdf{
background: url(images/pdf-icon.gif) 0 2px no-repeat;
padding: 0 0 10px 22px;
list-style:none
}

a.active-trail {color:#269fd0;}
a.active {color:#269fd0;}

.fix-width-1 {
width: 1%;
}
.fix-width-24 {
width: 24%;
}

.fix-width-12 {
width: 12%;
}

.fix-width-5 {
width: 5%;
}

.fix-width-6 {
width: 6%!important;
}

.fix-width-50 {
width: 51%;
}
/*Important Days Page*/
ul.list-video { list-style-type:none; margin-top:15px;}
ul.list-video li { background:url(../images/play-icon.png) 0 2px no-repeat; padding:0 0 8px 25px; margin-bottom:8px; font-size:1em; border-bottom:1px dashed #aeaeae;}
ul.list-video li.nobdr { border:none; margin-bottom:0; padding-bottom:0;}

table.dataImpDay { border-collapse:collapse; margin-bottom:15px;}
table.dataImpDay tr td { padding:10px; border:1px solid #fff; border-collapse:collapse; /*font-size:1.3em;*/ line-height:1.7em;}

td.green01 { background-color:#96cd56; color:#fff!important; font-size:1.2em!important; font-weight:bold; text-transform:uppercase; line-height:22px;}
td.green02 { background-color:#55a939; color:#fff!important; font-size:1.2em!important; font-weight:bold; text-transform:uppercase; line-height:22px;}
td.green03 { background-color:#1f8241; color:#fff!important; font-size:1.2em!important; font-weight:bold; text-transform:uppercase; line-height:22px;}
td.green04 { background-color:#0e5a56; color:#fff!important; font-size:1.2em!important; font-weight:bold; text-transform:uppercase; line-height:22px;}

td.grayBg { background-color:#eaeaea;}

td.blackBg { background-color:#282828; color:#fff!important; font-size:1.2em!important; font-weight:bold; text-transform:uppercase;}
td.gryBg { background-color:#eaeaea; color:#000!important; font-size:1.2em!important; font-weight:bold; text-transform:uppercase;}
.rtihe{float:right;}

/*Minster Page CSS Start*/
.profDiv {
    border-bottom: 1px dashed #CCCCCC;
    padding-bottom: 10px;
    text-align: left;
    vertical-align: top;
}
.ministers {
    list-style-type: none;
    /* width: 320px; */
    width: 386px;
    margin: 0 auto;
    text-align: center;
	line-height:1.7em;
}
.profDiv01 {
    border-right: 1px dashed #CCCCCC;
}
.proPaddTop {
    padding-top: 15px;
    vertical-align: top;
}
/*Minster Page CSS End*/
/*Minister Office CSS Start*/
table.whoWhoTable tr td {
    padding: 5px 10px;
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    width:720px;
	line-height:1.7em;
}
table.whoWhoTable tr.alt {
    background-color: #e9e8e3;
    color: #000;
}
tr td.ct {
    vertical-align: top;
}
table.whoWhoTable {
    border-collapse: collapse;
}
h2.whosWhoTitle {
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.4em;
    color: #01425b;
    background-color: inherit;
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
    text-align: center;
    margin-top: 0;
}
/*Minister Office CSS End*/
/*Statistic Page CSS start*/
.view-header h2.doc_rep_cate {
        padding-bottom: 9px;
    border-bottom: 1px solid #eee;
    font-size: 1.6em;
	margin-top:0;
}
/*Statistic Page CSS End*/
/*Pager CSS Start*/
.element-invisible{display:none;}
ul.pager li a{font-size:1.3em;}
/*Pager CSS End*/

/*custom CSS By laxminarayan*/
.pdfIcon {background: url(../images/pdf-icon.gif) 0 4px no-repeat;
    padding: 0 0 10px 22px;
    display: block;
    line-height: 1.7em;
	font-size: 1.3em;
}
.xlsIcon {
    background: url(../images/xls-icon.gif) 0 4px no-repeat;
    padding: 0 0 10px 22px;
    display: block;
    list-style-type: none;
	line-height: 1.7em;
	font-size: 1.3em;
}
a.pdfIcon {background: url(../images/pdf-icon.gif) 0 4px no-repeat;
    padding: 0 0 10px 22px;
    display: block;
    line-height: 1.7em;
	font-size: 1em;
}
a.xlsIcon {
    background: url(../images/xls-icon.gif) 0 4px no-repeat;
    padding: 0 0 10px 22px;
    display: block;
    list-style-type: none;
	line-height: 1.7em;
	font-size: 1em;
}
tr td a.pdfIcon{padding: 0 0 0 22px;}
ul li a.pdfIcon {background: url(../images/pdf-icon.gif) 0 4px no-repeat;
    padding: 0 0 0 22px;
    display: block;
    line-height: 2.2em;
     font-size:1.3em
    }
ul.list {
    list-style-type: none;
    margin: 0 0 0 14px;
    padding: 0 0 5px 0;
	font-size:1.3em;
}

 ul.list li:before {
    content: "\e250";
    font-family: 'Glyphicons Halflings';
    font-size: 0.9em;
    float: left;
    margin-left: -15px;
    margin-right: 0px;
    margin-top: 0px;
}
 ul.list li{
    /*font-size: 1.4em;*/
    line-height: 1.7em;
    font-weight: 500;
    text-decoration: none;
}

ul li.list { background:url(../images/blt-green.gif) 0 0 no-repeat; padding:0 0 10px 22px; font-size:1.3em; line-height:1.7em}

ul li ul li ul {margin-top: 15px;}

/*ul li ul li ul li.list { font-size:0.8em;}*/

ul li ul li.pdfIcon {background: url(../images/pdf-icon.gif) 0 14px no-repeat;
    padding: 10px 0 10px 22px;
    display: block;
    line-height: 1.7em;
     font-size:1em
    }
ul li ul li.list {
    background: url(../images/blt-green.gif) 0 0 no-repeat;
    padding: 0 0 10px 22px;
    font-size: 1em;
}
ul li ul li ul li.list {
    background: url(../images/blt-green.gif) 0 0 no-repeat;
    padding: 0 0 10px 22px;
    font-size: 1em;
}

.page-node-2369 .submitted { 
  display: none;
}
.page-node-55 .submitted { 
  display: none;
}
.footerl {
    text-align: right;
}
.xlsIcon {
    background: url(../images/xls-icon.gif) 0 0 no-repeat;
    padding: 0 0 10px 22px;
    display: block;
    list-style-type: none;
}
.pptIcon {
    background: url(../images/ppt-icon.png) 0 0 no-repeat;
    padding: 0 0 10px 22px;
    list-style-type: none;
}